/*     139723 : 이미지 (모바일/PC 출력 구분)      */
.img__139723__ {max-width:100%}
.img__139723__ * {box-sizing:border-box}
.img__139723__ a {display:block;vertical-align:top}
.img__139723__ img {vertical-align:top}
.img__139723__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__139723__ .img_m {display:none;}
	.img__139723__ .img_pc {display:block;}
	.img__139723__ .img_pc img {width:px;}
}

/*     129551 : 이미지      */
.img__129551__ {max-width:100%}
.img__129551__ * {box-sizing:border-box}
.img__129551__ a {display:block;vertical-align:top}
.img__129551__ img {width:px;vertical-align:top}

/*     129552 : YouTube 동영상 플레이어      */
/* farm */
.farm__129552__ {display:table;width:100%; }
.farm__129552__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__129552__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__129552__ .player-item,
.player__129552__ iframe,
.player__129552__ embed,
.player__129552__ object,
.player__129552__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__129552__.player-16by9 {padding-bottom:56.25%}
.player__129552__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     139724 : 이미지 (모바일/PC 출력 구분)      */
.img__139724__ {max-width:100%}
.img__139724__ * {box-sizing:border-box}
.img__139724__ a {display:block;vertical-align:top}
.img__139724__ img {vertical-align:top}
.img__139724__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__139724__ .img_m {display:none;}
	.img__139724__ .img_pc {display:block;}
	.img__139724__ .img_pc img {width:px;}
}

/*     129554 : 이미지      */
.img__129554__ {max-width:100%}
.img__129554__ * {box-sizing:border-box}
.img__129554__ a {display:block;vertical-align:top}
.img__129554__ img {width:px;vertical-align:top}

/*     129555 : 공백      */
.solid_line__129555__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__129555__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129555__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129555__ {height:20px}
}

/*     129556 : 이미지      */
.img__129556__ {max-width:100%}
.img__129556__ * {box-sizing:border-box}
.img__129556__ a {display:block;vertical-align:top}
.img__129556__ img {width:px;vertical-align:top}

/*     129557 : 공백      */
.solid_line__129557__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__129557__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__129557__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__129557__ {height:20px}
}

/*     129558 : 이미지      */
.img__129558__ {max-width:100%}
.img__129558__ * {box-sizing:border-box}
.img__129558__ a {display:block;vertical-align:top}
.img__129558__ img {width:px;vertical-align:top}

/*     139725 : 이미지 (모바일/PC 출력 구분)      */
.img__139725__ {max-width:100%}
.img__139725__ * {box-sizing:border-box}
.img__139725__ a {display:block;vertical-align:top}
.img__139725__ img {vertical-align:top}
.img__139725__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__139725__ .img_m {display:none;}
	.img__139725__ .img_pc {display:block;}
	.img__139725__ .img_pc img {width:px;}
}

/*     129561 : 이미지      */
.img__129561__ {max-width:100%}
.img__129561__ * {box-sizing:border-box}
.img__129561__ a {display:block;vertical-align:top}
.img__129561__ img {width:px;vertical-align:top}

